include:
  - project: 'uis/devops/continuous-delivery/ci-templates'
    file: '/auto-devops/common-pipeline.yml'
    ref: v4.0.0
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/auto-devops/artifact-registry.yml"
    ref: v4.0.0

variables:
  DAST_DISABLED: true
  BUILD_DISABLED: true
